---
title: Aiguille Dibona
date: 2015-07-15
tags:
  - mountains
  - climbing
featuredImage: gallery/panorama.jpeg
---

As you round the last corner and climb up out of the ravine into the Soreiller
cirque, the sharpened point of the *Aiguille Dibona* comes into view. At its
summit it is only a few metres wide; it truly is the only mountain that I have
ever seen that truly deserves the title of *aiguille* (needle).

I had been talking to JB for a while about going to the Dibona and we finally
both had a weekend free with a clear weather window. We hiked in with two days
of food planning to bivouac near the refuge, I'd already been before and knew
that there were some places close by. After leaving most of our gear at a
likely bivouac spot we tackled the *Voie du Nain*, a simple 5 pitch affair with
a single pitch of 5a max. As people usually do, we finished up the normal
route, topping out at around 3pm. As usual the views were stunning; the perfect
end to the first day! On returning to the bivouac we prepared dinner and
decided which routes to do the day after as we munched our couscous and
mushroom soup (a classic culinary combination).

{{<figure src="gallery/cirque.jpeg">}}

One thing which is so great about climbing around the Dibona in the height of
summer is that all the climbing is so close that you don't need to get up
particularly early in order to be able to get a decent amount of climbing in in
the day. We were able to roll out of our sleeping bags and be at the foot of
the first route of the day at the leisurely hour of 9am, safe in the knowledge
that we had about 12 hours of sunlight ahead of us. That day we would tackle
two routes, each of about 4 pitches. We weren't exactly pushing the envelope
in terms of technical difficulty (these routes were of grade 4+ maximum), but
it gave us a good opportunity to climb in our mountain boots, which was good
training. After some brief trouble with a stuck rope on the final rappel we
headed for the refuge for a pint of some locally brewed beer before starting
the (long) descent back to the car in the late afternoon sunshine.

{{<gallery>}}
